
Orangutan::Redmine - Enhancement #1596

PostgreSQL

29 Jan 2011 18:55 - Andriy Lesyuk

Status: Open Start date: 29 Jan 2011

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.08   

Description

Currently Orangutan supports only MySQL. Redmine support MySQL and PostgreSQL. So what about adding support for

PostgreSQL in Orangutan?

Of course, this is not a “critical” task for the moment. But for people using Redmine with PostgreSQL it would be great to have

PostgreSQL support...

History

#1 - 01 Feb 2011 19:27 - Andriy Lesyuk

- Target version set to 1.08

#2 - 16 Feb 2011 21:55 - Andriy Lesyuk

http://en.wikibooks.org/wiki/Converting_MySQL_to_PostgreSQL

#3 - 01 Mar 2011 14:37 - Andriy Lesyuk

- Tracker changed from Support to Enhancement

- Project changed from Orangutan to Orangutan::Redmine

#4 - 03 May 2011 22:20 - Andriy Lesyuk

Using MySQL on my server...
